.main-header {
  display: flex;
  justify-content: center;
}
.main-header .contenido-texto {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px 16px 32px;
  max-width: 360px;
}
.main-header .contenido-texto .contenedor-imagen {
  width: 100%;
  height: 270px;
  background-color: lightgray;
  border-radius: 16px;
  background-image: url("/documents/20122/31226646/hb_plan_volver_360.png");
  background-size: cover;
  position: relative;
}

.pastilla__container {
  border-radius: var(--border-radius-m, 8px);
  background: var(--Color-Category-General-2, #b3e4c7);
  min-width: 100px;
  max-width: 304px;
  padding: var(--size-space-12, 12px) var(--size-space-16, 16px);
  position: absolute;
  bottom: 16px;
  right: 16px;
}

.pastilla__text,
.pastilla__price {
  margin-bottom: 0;
}
.main-header .contenedor-boton {
  max-width: 328px;
  margin: 24px auto 40px;
}

.main-header .titulo {
  margin-bottom: 0px !important;
  margin-top: 32px;
}
.main-header .subtitulo {
  margin-bottom: 32px;
  font-family: var(--font-family-1-regular);
}
.main-header .lista {
  padding-left: 0;
  list-style: none;
}
.main-header .item-lista {
  margin-bottom: 16px;
  position: relative;
  padding-left: 30px;
}
.main-header .item-lista:before {
  content: "";
  display: block;
  height: 24px;
  width: 24px;
  position: absolute;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M18.2573 8.94413L10.2263 17.0176L5.84668 12.6485L7.08262 11.4096L10.2215 14.5409L17.0166 7.70996L18.2573 8.94413Z" fill="%232F6852"/></svg>');
  left: 0;
  top: -3px;
}
.main-header .texto-item-lista {
  line-height: 22px;
  margin-bottom:;
}
.main-header .contenido-texto .btn.contratalo {
  width: 100%;
}
.main-header .wrapper-ctc {
  display: none;
}
.main-header #banner-descuento {
  width: 100%;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #007acb;
  position: absolute;
  max-width: 1920px;
  top: 50px;
}
.main-header #banner-descuento.sticked {
  z-index: 10;
}
.main-header #banner-descuento > .contenido {
  display: flex;
  align-items: center;
  height: 34px;
  width: 100%;
  justify-content: center;
  padding: 0 16px;
}
.main-header #banner-descuento > .contenido > span {
  color: white;

  line-height: 22px;
}

@media (min-width: 576px) {
  .main-header .contenido-texto {
    padding: 0px 0px 42px;
    max-width: 492px;
  }
  .main-header .contenido-texto .contenedor-imagen {
    background-size: cover;
    background-image: url("/documents/20122/31226646/hb_plan_volver_576.png");
  }
}

@media (min-width: 768px) {
  .main-header #banner-descuento {
    top: auto;
  }

  .main-header .contenido-texto {
    padding: 32px 0px 32px;
    min-width: 672px;
    max-width: 672px;
  }
  .main-header .titulo {
    margin-top: 0px;
  }

  .main-header .contenedor-boton {
    min-width: 328px;
    margin-top: 32px;
  }
  .main-header .contenido-texto .contenedor-imagen {
    background-image: url("/documents/20122/31226646/hb_plan_volver_768.png");
  }
}

@media (min-width: 992px) {
  .main-header {
    display: flex;
    min-width: var(--992-1199-page-width, 992px);
    padding: var(--size-space-40, 40px) var(--1200-1399-page-margin, 102px);
    align-items: center;
    gap: var(--size-space-24, 24px);
  }
  .main-header .contenido-texto {
    max-width: 828px;
    min-width: 828px;
    display: grid;
    grid-template-columns: 378px 490px;
    grid-template-rows: auto auto;
    gap: 0px 48px;
  }

  .main-header .contenido-texto .contenedor-imagen {
    top:50px;
    grid-column: 2;
    grid-row: 1 / 3;
    min-width: 402px;
    max-width: 402px;
    height: 450px;
    /* padding: var(--size-space-0, 0); */
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    gap: var(--size-space-0, 0);
    align-self: stretch;
    background-image: url("/documents/20122/31226646/hb_plan_volver_992.png");
  }

  .title-texto__container {
    grid-column: 1;
    grid-row: 1;
  }

  .lista__container {
    grid-column: 1;
    grid-row: 2;
  }
  .main-header .titulo {
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-right: 32px;
  }
  .main-header .subtitulo {
    margin-bottom: 32px;
    margin-right: 12px;
  }
  .main-header .contenedor-boton {
    margin-left: 0;
    margin: 0;
  }
  .title-texto__container,
  .lista__container {
    display: flex;
    padding: var(--size-space-0, 0);
    flex-direction: column;
    align-items: flex-start;
    gap: var(--size-space-24, 24px);
    align-self: stretch;
  }

  .main-header .lista {
    display: flex;
    padding: var(--size-space-0, 0);
    flex-direction: column;
    align-items: flex-start;
    gap: var(--size-space-16, 16px);
    align-self: stretch;
    margin-bottom: 0px;
  }
  .main-header .texto-item-lista {
    display: flex;
    padding: var(--size-space-0, 0);
    align-items: flex-start;
    gap: var(--size-space-8, 8px);
    align-self: stretch;
    margin-bottom: 0px;
  }
  .pastilla__container {
    bottom: 32px;
    right: 32px;
  }
}

@media (min-width: 1200px) {
  .main-header {
    display: flex;
    min-width: var(--1200-1399-page-width, 1200px);
    height: 530px;
    padding: var(--size-space-40, 40px) var(--1200-1399-page-margin, 102px);
    align-items: center;
    gap: var(--size-space-24, 24px);
  }
  .main-header .contenido-texto {
    max-width: 996px;
    min-width: 996px;
    grid-template-columns: 462px 486px;
    padding: 24px 0;
    gap: 0 68px;
  }
  .main-header .titulo {
    margin-top: 32px;
  }
  .main-header .subtitulo {
    margin-bottom: 32px;
  }

  .title-texto__container,
  .lista__container {
    max-width: 486px;
    min-width: 486px;
  }


  .main-header .contenido-texto .contenedor-imagen {
    min-width: 472px;
    max-width: 472px;
    height: 450px;
    top: 0;                        
    padding-left: 0;               
    align-items: flex-end;
    background-position: center;  
    background-size: cover;
    background-image: url("/documents/20122/31226646/hb_plan_volver_1200.png");
  }


  .pastilla__container {
    bottom: 40px;
    right: 40px;
  }
}
@media (min-width: 1920px) {
  .main-header {
    display: flex;
min-width: var(--14001920-page-width, 1920px);
height: 550px;
padding: var(--size-space-40, 40px) var(--14001920-page-margin, 324px);
align-items: center;
gap: var(--size-space-24, 24px);
flex-shrink: 0;
  }
  .main-header .contenido-texto {
    max-width: 1272px;
    min-width: 1272px;
    grid-template-columns: 568px 624px;
    gap: 0 80px;
  }
  .main-header .contenido-texto .contenedor-imagen {
    max-width: 568px;
    min-width: 568px;
    display: flex;
    height: 450px;
    padding: var(--size-space-0, 0);
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    gap: var(--size-space-0, 0);
    align-self: stretch;
    background-image: url("/documents/20122/31226646/hb_plan_volver_1920.png");
  }
  .main-header .contenedor-boton {
    margin: 8px auto 40px;
    width: 328px;
    margin-left: 0;
  }
  .title-texto__container,
  .lista__container {
    max-width: 624px;
    min-width: 624px;
  }
}
